=== debian/changelog ===
kboot-utils (0.4-1) unstable; urgency=low

  * debian/copyright: update copyright years for package files

 -- Antonio Ospite <ospite@studenti.unina.it>  Sun, 24 Nov 2013 19:06:22 +0100

kboot-utils (0.3-1) unstable; urgency=low

  * debian/dirs: remove entries already created by the upstream Makefile

 -- Antonio Ospite <ospite@studenti.unina.it>  Tue, 19 Nov 2013 15:14:16 +0100

kboot-utils (0.2-2) unstable; urgency=low

  * debian/copyright: use Copyright Format 1.0
  * debian/rules: remove unneeded comments
  * debian/control: switch to debhelper >= 9
  * debian/control: bump Standards-Version to 3.9.5
  * debian/control: specify the debian package branch in Vcs-Git
  * debian/gbp.conf: explicitly disable pristine-tar
  * debian/control: fix short and long descriptions.
    Thanks to gregor herrmann <gregoa@debian.org>
  * debian/watch: add a watchfile
  * debian/control: fix the long description again

 -- Antonio Ospite <ospite@studenti.unina.it>  Tue, 19 Nov 2013 13:53:38 +0100

kboot-utils (0.2-1) unstable; urgency=low

  * Initial release (Closes: #641465)
    Thanks to Gergely Nagy for reviewing the package

 -- Antonio Ospite <ospite@studenti.unina.it>  Sun, 02 Oct 2011 11:24:42 +0200
