=== debian/control ===
Source: kboot-utils
Section: admin
Priority: extra
Maintainer: Antonio Ospite <ospite@studenti.unina.it>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://git.ao2.it/kboot-utils.git
Vcs-Git: git://git.ao2.it/kboot-utils.git -b debian
Vcs-Browser: http://git.ao2.it/kboot-utils.git

Package: kboot-utils
Architecture: all
Depends: ${misc:Depends}
Description: helper tools to generate a kboot.conf file
 kboot-utils provides helper tools to automatically generate a kboot.conf file
 from entries in /boot.
 .
 kboot.conf is used for instance by the petitboot bootloader, which is used on
 the Sony PlayStation 3 in OtherOS mode; petitboot reads the file from the root
 filesystem in order to list kernels to boot.
