=== debian/watch ===
version=3

opts=downloadurlmangle=s/shortlog\/refs\/tags\/(v[\d\.]+)/snapshot\/$1.tar.gz/,\
filenamemangle=s/.*v([\d\.]+)$/kboot-utils-$1.tar.gz/ \
  http://git.ao2.it/kboot-utils.git/tags  ^.*v([\d\.]+)
